function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("exist","server");
x.t("within","program");
x.t("create","topic");
x.t("create","local");
x.t("description","topic");
x.t("instance","name");
x.t("topic","exist");
x.t("topic","instance");
x.t("topic","user");
x.t("topic","tibemslookupcontext");
x.t("topic","const");
x.t("topic","function");
x.t("topic","bind");
x.t("topic","reference");
x.t("topic","usage");
x.t("topic","object");
x.t("creates","local");
x.t("creates","tibemsmsgconsumer");
x.t("enabled","topic");
x.t("user","appropriate");
x.t("end-call","topic");
x.t("program","creates");
x.t("program","attempt");
x.t("until","program");
x.t("uses","topic");
x.t("tibemslookupcontext","page");
x.t("tibems-status","end-call");
x.t("objects","within");
x.t("tibems_status","tibemstopic_create");
x.t("cobol","call");
x.t("reasons","authorization");
x.t("name","remarks");
x.t("char","topicname");
x.t("returning","tibems-status");
x.t("constructor","creates");
x.t("const","char");
x.t("parameters","parameter");
x.t("destination","tibemstopic");
x.t("local","topic");
x.t("local","objects");
x.t("attempt","bind");
x.t("tibemsmsgconsumer","tibemsmsgproducer");
x.t("tibemsmsgproducer","uses");
x.t("permissions","topic");
x.t("fail","following");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("cannot","dynamically");
x.t("stores","topic");
x.t("bind","local");
x.t("bind","fail");
x.t("purpose","create");
x.t("reference","topic");
x.t("reference","topicname");
x.t("322","tibco");
x.t("tibco","software");
x.t("authorization","enabled");
x.t("topicname","create");
x.t("topicname","cobol");
x.t("topicname","returning");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemstopic","topic");
x.t("tibemstopic","tibemstopic_create");
x.t("location","topicname");
x.t("remarks","constructor");
x.t("page","322");
x.t("appropriate","permissions");
x.t("call","call");
x.t("call","tibemstopic_create");
x.t("pointer","parameters");
x.t("corresponding","server");
x.t("following","reasons");
x.t("using","reference");
x.t("tibemstopic_create","function");
x.t("tibemstopic_create","tibco");
x.t("tibemstopic_create","tibemstopic");
x.t("tibemstopic_create","using");
x.t("tibemstopic_create","tibemstopic_create");
x.t("object","until");
x.t("object","declaration");
x.t("object","location");
x.t("object","corresponding");
x.t("server","cannot");
x.t("server","object");
x.t("dynamically","create");
}
